[Desktop Entry]
Name=Gnome Batalla Naval server
Name[es]=Servidor Gnome del Batalla Naval
Name[ja]=GNOME 海戦ゲーム (サーバ)
Comment=Gnome Batalla Naval server
Comment[es]=Servidor Gnome del Batalla Naval
Comment[ja]=GNOME 海戦ゲーム (サーバ)
Exec=gbnserver
Icon=gnome-gbatnavd.png
Terminal=0
Type=Application
